.custom-section-demo {
    padding: 50px;
    margin-top: 105px;
}

.custom-content-demo {
    height: 70vh;
    width: 100%;
    background-color: #E40E18;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.pista-container-demo {
    position: relative;
    width: 100%;
    height: 100%;
}

.pista-image {
    display: block;
    width: 1500px;
    margin: 0 auto;
    position: relative;
    top: 100px;
}

.celular-image {
    position: absolute;
    bottom: 0;
    left: 50%;
    top: 190px;
    transform: translateX(-50%);
    width: 360px;
}

.app-icons {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
    z-index: 2;
    padding: 40px;
}

.app-icons img {
    height: 54px;
}


























.carousel-section {
    padding: 0 50px;
    margin-top: -30px;
}

.fifth-content-left {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

    .fifth-content-left > div {
        cursor: pointer;
        padding: 10px;
        background-color: #F4F4F4;
        border-radius: 20px;
        transition: background-color 0.3s;
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 12px;
        font-size: 1.38rem;
        font-weight: 500;
    }

        .fifth-content-left > div img {
            width: 50px;
            height: 50px;
            object-fit: contain;
        }

        .fifth-content-left > div.selected {
            background-color: black;
            color: white;
        }

.detail-card {
    display: flex;
    background-color: #f2f2f2;
    margin-top: 20px;
    padding: 20px 20px 0 20px;
    border-radius: 20px;
    align-items: center;
}

.detail-card-text {
    flex: 1;
    padding: 10px;
    margin-bottom: 20px;
}

.detail-card-text p {
    font-size: 1.25rem;
    font-weight: 400;
}

.detail-card-image {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

    .detail-card-image img {
        min-width: 500px;
        height: auto;
        margin-bottom: -200px;
        object-fit: cover;
    }









@media only screen and (min-width: 1160px) and (max-width: 1370px) {
    .detail-card-image img {
        margin-bottom: -100px;
    }
}


@media only screen and (min-width: 768px) and (max-width: 1160px) {
    .detail-card {
        display: flex;
        flex-direction: column;
    }

    .detail-card-image img {
        max-width: 400px;
        margin-bottom: -100px;
    }
}











    @media (max-width: 768px) {
        .custom-section-demo {
            padding: 20px;
        }

        .app-icons {
            left: 50%;
            transform: translateX(-50%);
            padding: 20px;
        }

        .celular-image {
            width: 250px;
            left: 50%;
            transform: translateX(-50%);
        }

        .custom-section {
            padding: 20px;
            margin-top: 90px;
        }

        .pista-image {
            display: block;
            width: 1000px;
            margin: 0 auto;
            position: relative;
            top: 80px;
        }

        .app-icons {
            left: 50%;
            transform: translateX(-50%);
            padding: 20px;
            top: 40px;
        }

        .celular-image {
            width: 250px;
            left: 50%;
            transform: translateX(-50%);
            top: 350px;
        }

























        .carousel-section {
            padding: 0 20px;
            margin-top: -5px;
        }

        .fifth-content-left {
            gap: 10px;
        }

            .fifth-content-left > div {
                cursor: pointer;
                padding: 10px;
                background-color: #F4F4F4;
                border-radius: 20px;
                transition: background-color 0.3s;
                flex: 1;
                display: flex;
                align-items: center;
                justify-content: center;
                gap: 12px;
                font-size: 1.38rem;
                font-weight: 500;
            }

                .fifth-content-left > div img {
                    width: 50px;
                    height: 50px;
                    object-fit: contain;
                }

                .fifth-content-left > div.selected {
                    background-color: black;
                    color: white;
                }

        .detail-card {
            display: flex;
            flex-direction: column;
            background-color: #f2f2f2;
            margin-top: 20px;
            padding: 20px;
            border-radius: 20px;
        }

        .detail-card-text {
            flex: 1;
            padding: 10px;
        }

            .detail-card-text p {
                font-size: 1.25rem;
                font-weight: 400;
            }

        .detail-card-image {
            flex: 1;
            display: flex;
            justify-content: center;
            align-items: center;
        }

            .detail-card-image img {
                max-width: 100%;
                min-width: 100%;
                height: auto;
                border-radius: 5px;
                margin-bottom: 0;
            }
    }